Skip to content

Create Form Folder ​

Create a new folder used to organize form and object schemas. Requires ADMIN permissions.

Parameters ​

name * are required parametersdata typedescription
body.name*stringThe display name of the folder
body.parentIdstringOptional parent folder ID for nesting

Return Value ​

The created folder configuration.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/form-folders" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..." \
  -d '{"name": "Safety Forms"}'

ENDPOINTS

post/api/{targetPath}/form-folders